RubyGems Navigation menu

guard-cane 0.2.1

Guard::Cane automatically runs Cane when files change

Versions:

  1. 0.2.1 - December 20, 2014 (8 KB)
  2. 0.2.0 - December 13, 2013 (6.5 KB)
  3. 0.1.4 - November 05, 2013 (7.5 KB)
  4. 0.1.3 - November 04, 2013 (7.5 KB)
  5. 0.1.2 - February 12, 2013 (6.5 KB)
Show all versions (8 total)

Runtime Dependencies (3):

  • cane >= 0
  • guard >= 2.10.0
  • guard-compat ~> 1.1
  • Development Dependencies (3):

    Owners:

    Authors:

    • Justin Campbell

    SHA 256 checksum:

    cb07a1db32235ea5b1f9e553f30423a4d3379419cb3b33cae05e539d6f499702

    Total downloads 44,897

    For this version 13,520

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: